Re-enabling GrowlMail under OS X Leopard

Apple Mail under OS X Leopard doesn’t support the GrowlMail Mailbundle which comes as an extra when installing the Growl notificaiton framework. Since I really missed that feature, that has been with me as long as I own a Mac, I searched around the WWW to find a solution.
Luckily there is a way:

  • Quit Apple Mail
  • Download the Growl .dmg from its website and install GrowlMail
  • Launch the Terminal
  • Enter the following two commands
    defaults write com.apple.mail EnableBundles -bool YES
    defaults write com.apple.mail BundleCompatibilityVersion -int 3
  • Start Apple Mail and enable the GrowlMail plugin
  • Be happy ever after :)

via: blimps are cool

About Florian Beer

I am running my own company 42dev where I provide web application development & hosting services for my clients.

8 comments

  1. Pingback: Anonymous
  2. Still does not work. What do you do after you enter the commands in Terminal?

    Do you enter them together or hit return and enter the other command seperately? Suggestions? Thanks.

  3. Doesn’t for me eigther he says:
    ‘Warning: Incompatible bundles, Mail has the following installed bundles disabled: GrowlMail’.
    What is wrong?

  4. There is currently no official GrowlMail bundle. This fix is unofficial and was very likely to break with the next update, which apparently happened.
    I myself have disabled the bundle at the moment as well. I guess we’ll just have to wait for the next Leopard compatible release!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>